{% if not fields.single_product_return_time %}
    {% set time = options.return_product_time %}
{% else %}
    {% set time = fields.single_product_return_time %}
{% endif %}

<p class="SingleProductContainer__return-time"><strong>{{ __('Czas na zwrot', 'starter') }}:</strong> {{ time }} {{ __('dni', 'starter') }}</p> 